MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005421ATutorAdminpublic2013-12-18 18:252014-07-08 18:02
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005421: Autoenroll for already registered students
DescriptionAutoenroll only works for new students. Current students should also be able to enroll in multiple courses in one step. Perhaps add Login box at the top, then "or" followed by the current registration page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#5b53ece into atutor:master from mancoolgunda:autoenroll_registered
Attached Files

- Relationships

-  Notes
(0006694)
mancoolgunda (developer)
2014-01-16 16:25

I have created a PR for this issue here.
https://github.com/atutor/ATutor/pull/85 [^]
(0006808)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-12-18 18:25 greg New Issue
2013-12-18 18:25 greg Severity minor => feature
2014-01-05 15:56 greg Assigned To => mancoolgunda
2014-01-05 15:56 greg Status new => assigned
2014-01-16 16:25 mancoolgunda Note Added: 0006694
2014-05-10 13:10 greg SVN Revision# => 5b53ece into atutor:master from mancoolgunda:autoenroll_registered
2014-05-10 13:10 greg Status assigned => resolved
2014-05-10 13:10 greg Fixed in Version => 2.2
2014-05-10 13:10 greg Resolution open => fixed
2014-07-08 18:02 greg Note Added: 0006808
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker